Safe Haskell | Safe-Inferred
Language | Haskell2010

Bug466

# Documentation

class Cl a #

Associated Types

type Fam a :: [Type] #

#### Instances

Instances details

Cl X # |
Instance details Defined in Bug466 Associated Types
type Fam X |
Instance details Defined in Bug466 type Fam X = '[Char]

data X #

Constructors

X |

#### Instances

Instances details

Cl X # |
Instance details Defined in Bug466 Associated Types
type Fam X |
Instance details Defined in Bug466 type Fam X = '[Char]
type Fam X # |
Instance details Defined in Bug466 type Fam X = '[Char]